Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### > (greater than)

Examples

    int a = 5;
    int b = 13;
    if(b > a) {
      println("variable b is larger the variable a");
    }

Description | Tests if the value on the left is larger than the value on the right.

Syntax

    value1 > value2

Parameters

value1 | int or float
value2 | int or float

Usage | Web & Application
Related | < (less than) >= (greater than or equal to) <= (less than or equal to) == (equality) != (inequality)

Updated on November 22, 2008 08:39:25pm PST